[EngineData]
MainRAMBankName=CAR_26_ENG_MB_EE.abk
AuxRAMBankName=CAR_26_ENG_MB_SPU.abk
CarID= 26
GinsuAccel=GIN_Tiburon_Stock.gin
UseDualGinsu= 1
GinsuDecelID= 27
AccelFromIdleID= 4
MaxRPM= 6500.000000
MinRPM= 1313.000000
AEMSVol= 20000
GinsuAccelVol= 48500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 1.000000
AEMSMixSRPM= 0.200000
GinsuMixSRPM= 0.900000
UnkFloat1= 0.750000
UnkFloat2= 0.100000
Unk2= 300
